/*Banner Section*/

.banner-sec {padding:609px 0 365px;background-color: #000; position: relative;z-index: 1;}
.banner-sec .container:before {position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; background-image: -webkit-linear-gradient( 270deg, rgba(18,18,18,0) 10%, rgb(0,0,0) 90%); background-repeat: no-repeat; width: 100%; height: 42%; content: ""; z-index: 0; pointer-events: none;}
.banner-sec:before{position: absolute;top: 0;left: 0;right: 0;margin:auto;width: 100%;height: 35%;  background-image: -webkit-linear-gradient( 90deg, rgba(18,18,18,0) 0%, rgb(18,18,18) 100%);content: "";background-repeat: no-repeat;pointer-events: none;z-index: 2;}
.banner-sec:after {position: absolute; bottom: 0; left: 0; right: 0; margin: auto; width: 100%; height: 100%; background-image: url(../images/ban-bg-aft-lines.webp); content: ""; background-repeat: no-repeat; pointer-events: none; background-size: 100% 100%; top: inherit; z-index: 0; }
.banner-video {position: absolute; width: 100%; height: 67%; left: 0; right: 0; top: 0; bottom: inherit; margin: auto; z-index: -1; }
.banner-video video {height: 100% !important; display: block; object-fit: cover; }
.banner-sec h1{color: #fff;font-size: 130px; font-family: 'Google Sans Flex 24pt';font-weight: 600;letter-spacing: 2.6px;line-height: 1;text-transform: uppercase;margin: 0;}
.banner-sec h1 strong{font-weight: 500;font-size: 33px;letter-spacing: 3.3px;display: block;margin: 0 0 13px;}
.banner-sec p{color: #fff;font-size: 20px; font-family: 'Google Sans Flex 24pt';font-weight: 400;letter-spacing: 0;line-height: 1;margin: 0;}
.ban-btn-para-blk {display: flex; justify-content: start; align-items: end; gap: 152px; padding-left: 83px; }
.banner-cont-blk{display: flex;align-items: center;gap: 25px;padding-left: 164px;position: relative;z-index: 2;}
.banner-cont-blk:before {position: absolute;top: -4px;bottom: 0;height: 100%;width: 9.2%;content: "";left: 77px;z-index: -1;border-left: 1px solid;border-bottom: 1px solid;border-image: linear-gradient(180deg,rgb(248, 223, 151) 0%,rgb(152, 133, 79) 100%) 1;pointer-events: none;}
.ban-btn{margin: -43px 0 0;}
.ban-video {margin: -23px 0px 0; width: 11.6%; }
.ban-video  img{width: 100%;display: block;}

/*Who Choose Section*/

.hm-why-choose-sec h2.sub-heading{letter-spacing: 18px;margin: 0 0 53px;}
.hm-why-choose-sec {padding: 85px 0 203px; background-image: url(../images/who-chose-bg-img.webp); background-repeat: no-repeat; background-size: 100% 100%; background-position: top center; margin: -245px 0 -112px; position: relative; z-index: 2; }
.who-chse-blk {display: flex; justify-content: center; }
.who-chse-itm {width: 25.9%; border-right: 1px solid rgba(255, 255, 255, 22%); text-align: center; padding: 0 55px; }
.who-chse-itm h4{color: #fff;font-size: 25px; font-family: 'Google Sans Flex 24pt';letter-spacing: 1.5px;line-height: 1.32;padding: 133px 0 0;margin: 0;position: relative;text-transform: uppercase;font-weight: 600;}
.who-chse-itm:last-child{border: none;}
.who-chse-itm h4:before{position: absolute;top: 7px;left: 0;right: 0;margin: auto;background-image: url(../images/sprites.webp);background-repeat: no-repeat;width:97px ;height:95px ;background-position: -23px -116px;content:""; }
.who-chse-itm.courtroom h4:before{background-position: -355px -116px;}
.who-chse-itm.personal-attention h4:before{background-position:-258px -116px;}
.who-chse-itm.trial-knowledge h4:before{background-position:  -152px -116px;}


/*About Section*/

.hm-about-sec{padding:229px 0 0px;background-color: #000;position: relative;z-index: 1;}
.hm-about-sec h2{text-align: start;margin: 0 0 25px;}
.hm-about-sec:before{background-image: url(../images/atrny-bg-img.webp);background-repeat: no-repeat;background-size: 100% 100%;background-position:top center;content: "";position: absolute;top: 0;left: 0;right: 0;margin: auto;opacity: 30%;width: 100%;height: 100%;pointer-events: none;z-index: -1;}
.about-blk {display: flex; justify-content: start; align-items: start;}
.hm-about-sec .text-heading.mbl-heading{display: none;}
.abt-rit p {color: #fff; font-weight: 400; font-family: 'Google Sans Flex 24pt'; letter-spacing: 0.36px; line-height: 1.9; margin: 0 0 34px; font-size: 18px; }
.abt-lft img{width: 100%;display: block;}
.abt-lft {width: 63.6%; margin: 0 -271px 0 -50px; }
.abt-rit {width: 51%; padding: 60px 0px 70px 73px; background-image: -webkit-linear-gradient(180deg, rgba(24, 24, 24, 0) 0%, rgb(24, 24, 24) 100%); background-repeat: no-repeat; background-size: 100% 100%; margin: 15px 0 0; position: relative;}
.abt-rit::before {content: ""; position: absolute; inset: 0;    margin: auto; width: 100%; height: 100%; border: 2px solid transparent; border-image: linear-gradient(91deg, rgba(255, 255, 255, 0.3), transparent) 1;pointer-events:none; }
.abt-years-bdg {width: 16.2%; position: absolute; top: 33.5%; left: 68px; }
.abt-atrny-img.mbl-img {display: none;}



/*Practice Areas Section*/
.abt-prac-sec:before {position: absolute; top: 0; margin: auto; right: 0; width: 47.5%; height: 47%; background-image: url(../images/hm-pracbg-lines.webp); background-repeat: no-repeat; background-size: 100% 100%; content: ""; z-index: 2; opacity: 22%; bottom: 0; pointer-events: none;}
.abt-prac-sec{position: relative;}

.hm-practice-areas-sec{padding: 118px 0 85px;background-image: url(../images/hm-prac-bg-img.webp);background-repeat: no-repeat;background-size: 100% 97%;background-position: center bottom;background-color: #000;position: relative;}
.hm-practice-areas-sec h2.text-heading{margin: 0 0  45px;}
.hm-practice-areas-lst {display: flex; justify-content: center; gap: 20px; margin: 0 0 40px;}
.hm-pratice-btn{text-align: center;}
.hm-practice-itm{width: 30%;outline: 1px solid rgba(255, 255, 255, 50%);position: relative;}
.hm-practice-itm:before{position: absolute;bottom: 0;left: 0;right: 0;margin: auto;background-image: -webkit-linear-gradient( 90deg, rgb(1,1,1) 0%, rgba(1,1,1,0) 100%);width: 100%;height:100%;content: "";}
.hm-practice-itm h4 {color: #fff; font-size: 30px; font-family: 'Google Sans Flex 24pt'; letter-spacing: 0; line-height: 1.3; font-weight: 600; text-transform: uppercase; position: relative; padding: 0 0 14px; margin: 0;}
.hm-practice-itm h4:before {position: absolute; bottom: 0; left: 0; right: 0; margin: auto; background-color: #404f87; width: 27%; height: 3px; content: ""; }
.prac-cont {position: absolute; bottom: 37px; text-align: center; left: 0; right: 0; margin: auto; padding: 0 20px; }
.hover a{position: absolute;top: 0;left: 0;right: 0;margin: auto;bottom: 0;z-index: 9;font-size: 0;}
.hm-practice-itm:hover:before{ background-image: -webkit-linear-gradient( 90deg, rgb(43,54,92) 0%, rgba(43,54,92,0) 100%);}
.hm-practice-itm:hover h4:before{background-color: #fff;}
.hm-practice-itm:hover {outline: 2px solid #fff;}
.practice-img{width: 100%;}
.practice-img img{width: 100%;display: block;}


/*One Chance Sec*/
 
.hm-one-chance-sec{padding:152px 0 95px; position:relative;}
.hm-one-chance-lft h2.text-heading {color: #000; text-transform: capitalize; line-height: 1; margin: 0;}
.hm-one-chance-lft h2.text-heading strong {font-size: 130px; color: #43538f; font-weight: 600; letter-spacing: -3.9px; line-height: 1.1;display: block; }
.hm-one-chance-lft h2.text-heading br{display: none;}
.hm-one-chance-lst {display: flex; justify-content: flex-end; gap: 30px; margin: 0 0 60px;align-items: self-start;}
.hm-one-chance-lft {width: 57%;}
.hm-one-chance-rit {width: 35.9%; display: flex; justify-content: center; flex-wrap: wrap; gap: 33px 117px;}
.hm-one-chance-btn {display: flex; justify-content: center; gap: 30px; align-items:center;}
.hm-award.expt {width: 41%; } 
.hm-award {width: 39%; height: max-content;}
.hm-award img {background-color: #fff; border-radius: 50%; padding: 8px; display: block; width: auto; box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.1); }
.hm-one-chance-rit-btn p {font-family: 'Google Sans Flex 24pt'; font-weight: 300; text-align: left; color: #181818; font-size: 19px; text-transform: uppercase; margin:0; letter-spacing: 3.4px; line-height: 1; }
.hm-one-chance-rit-btn p a{font-weight: 600;  font-size: 40px; margin:0; letter-spacing: 0.8px; line-height: 1; display: block;margin-top: 3px;}
.hm-one-chance-rit-btn p a:hover{color:#43538f;}
.hm-one-chance-rit-btn {padding-left: 70px; position:relative;}
.hm-one-chance-rit-btn p a:before{position: absolute; content: ""; background-image: url(../images/sprites.webp); background-repeat: no-repeat; width: 51px; height: 51px; left: 0; top: 0; bottom: 0; margin: auto; background-position: -74px -27px; }
.hm-one-chance-sec:before {position: absolute; content: ""; background-image: url(../images/hm-one-chance-bfr.webp); width: 52%; height: 1246px; top: 0; left: 0; pointer-events: none; z-index: -1; background-repeat: no-repeat; background-position: center; background-size: 100% 100%; }
.hm-one-chance-sec:after {position: absolute; content: ""; background-image: url(../images/hm-one-chance-after.webp); width: 41.6%; height: 69%; top: 0; right: 0; opacity: 66%; pointer-events: none; z-index: -1; background-position: center; background-repeat: no-repeat; background-size: 100% 100%; }

/*Blog Sec*/ 

.hm-blog-blk {display: flex; justify-content: center; gap: 89px; padding: 86px 0 0px; position: relative;    background-image: -webkit-linear-gradient(90deg, rgba(82, 108, 189, 0) 0%, rgba(82, 108, 189, 0.149) 100%);}
.hm-blog-sec .text-heading {color: #000; margin: 0px 0 37px;}
.hm-blog-btn {text-align: center;}
.home-posts-list {width: 50.4%;display: flex; justify-content: space-between;}
.hm-blog-rgt {width: 30.2%; }
.hm-blog-itm {width: 47.6%; position: relative; background-color: #000; padding: 1px;}
.hm-blog-cnt {text-align: center; padding: 0 35px; position: absolute; bottom: 43px; left: 0; right: 0; margin: auto;}
.hm-blog-img img {display: block; width: 100%; height: 506px; object-fit: cover; object-position: center; }
.hm-blog-itm .readmore-btn {position: absolute; bottom: 56px; left: 0; right: 0; margin: auto;}
.hm-blog-btn .cmn-btn {background: linear-gradient(90deg, #42538f 92%, #000 10%); padding: 29px 79px 29px 40px; border-color: #000; }
.hm-blog-btn .cmn-btn:after {background-position:-543px -66px; } 
.hm-blog-cnt h3 {font-size: 25px; font-weight: 600; color: #ffffff; font-family: 'Google Sans Flex 24pt'; line-height: 1.28; letter-spacing: 0px; margin: 0 0 7px; }
.hm-blog-itm .hm-blog-cnt h3 a:hover {color: #526cbd;}
.hm-blog-cnt p{font-size: 18px; font-weight: 400; color: #ffffff; font-family: 'Google Sans Flex 24pt'; line-height: 1.6; letter-spacing: 0px; margin: 0; }
.hm-blog-itm:before{position: absolute; content: ""; background-image: -webkit-linear-gradient( 90deg, rgb(24,24,24) 0%, rgba(24,24,24,0) 100%); width: 100%; height: 100%; bottom: 0; left: 0; right: 0; margin: auto;pointer-events:none; }
.hm-blog-rgt{width: 30.2%; padding-top: 60px;}
.hm-blog-sec .text-heading.mbl-heading {display: none;}
.hm-blog-sec {padding: 0 0 90px;}

/*Home Testimonials Section*/
 
.hm-testimonials .container{max-width: 1300px;}
.hm-testimonials .text-heading{color: #000;}
.hm-testimonials {padding: 117px 0 132px; text-align: center; position: relative;}
.hm-testimonials:before {position: absolute; content: ""; background-image: url(../images/hm-testimonial-bfr.webp); background-repeat: no-repeat;background-size: 100% 100%; width: 27.6%; height: 61.8%; left: 0; bottom: 0; opacity: 66%; pointer-events: none;}
.hm-testimonials:after {position: absolute; content: ""; background-image: url(../images/hm-testimonial-after.webp); background-repeat: no-repeat;background-size: 100% 100%; width: 49.84%; height: 100%; right: 0; top: 0; margin: auto; bottom: 0; pointer-events: none; }
.hm-testimonials .testi-item {width: 100%; padding: 40px 50px 50px; position: relative; height: 100%; }
.hm-testimonials .testi-item p {font-size: 17px; font-family: 'Google Sans Flex 24pt'; font-weight: 400; color: #000000; line-height: 1.7; margin: 0 0 30px; }
.hm-testimonials .testi-item h4 {font-size: 32px; font-weight: 600; color: #43538f; text-transform: uppercase; font-family: 'Google Sans Flex 24pt'; line-height: 1; position: absolute; bottom: 20px; left: 0; right: 0; margin: 0 auto; }
.hm-testimonials .testi-item h5 {font-size: 27px; font-weight: 600; color: #000000; font-family: 'Google Sans Flex 24pt'; text-transform: uppercase; margin: 0 0 15px; line-height: 1; letter-spacing: 1.6px;}
.hm-testimonials .star-rat {background-image: url(../images/sprites.webp); background-repeat: no-repeat; width: 204px; height: 32px; margin: 0 auto 20px; background-position: -308px -27px; }
.testi-cntnt:before {position: absolute; content: ""; background-image: url(../images/sprites.webp); background-repeat: no-repeat; width: 53px; height: 38px; background-position: -226px -27px; top: -12px; left: 0; right: 0; margin: auto; }
.hm-testi-list.owl-carousel .owl-nav {display: none;}
.hm-testi-list.owl-carousel .owl-stage {padding: 27px 0 0; display: flex;}
.hm-testimonials .testi-item:before, .hm-testimonials .testi-item:after {position: absolute;content: "";width: 20%;height: 52%;top: 0;left: 0px;border: solid #000;border-width: 2px 0 0 2px;}
.hm-testimonials .testi-item:after {right: 0px;bottom: 35px;left: inherit;top: inherit;border-width: 0px 2px 2px 0px;}
.hm-testi-list.owl-carousel.owl-loaded.owl-drag {margin: 0 0 26px;}
.hm-testi-list.owl-carousel .owl-stage-outer{padding: 0 3px;}


/*Attorney Section*/
 
.hm-att-wrapper{position: relative;}
.hm-att-wrapper:before,.hm-att-wrapper:after {position: absolute; content: ""; width: 57.5%; height: 75.8%; background-image: url(../images/hm-att-wrapper-pattern.webp); background-repeat: no-repeat; background-size: cover; top: 0;z-index: 1;pointer-events: none;opacity: 70%} 
.hm-att-wrapper:after {background-image: url(../images/hm-att-wrapper-rgt-pattern.webp); left: inherit; right: 0; width: 5.3%; height: 31%; top: 112px}
.hm-attorney-sec{background-color: #181818;}
.hm-attorney-sec h2 {font-size: 70px; text-align: left; line-height: 1; margin: 0 0 10px;text-transform: uppercase; position: relative;}
.hm-attorney-sec h2 strong{font-weight: 600;font-size: 130px}
.hm-att-blk {display: flex; justify-content: flex-end;gap:62px; align-items: flex-start;}
.hm-att-lft {width: 43.8%; padding-top: 135px; }
.hm-att-rgt {width: 54.9%; position: relative; margin: 0 0 0 -140px; }
.hm-att-rgt img{width: 100%;display: block;position: relative;z-index: 1}
.hm-att-img {width: 100%; }
.hm-att-exp-img {width: 41.5%; position: absolute; bottom: -51px; right: 0; }
.hm-att-exp-img img{display: block;width: 100%}
.hm-att-lft p {font-size: 19px; font-weight: 300; font-family: 'Google Sans Flex 24pt'; line-height: 1.68; letter-spacing: 0.28px; color: #fff; margin-bottom: 30px; }
.hm-att-btns{display: flex;justify-content: flex-start;align-items: center; gap: 28px;margin: 47px 0 0;}
.hm-att-lft .hm-call-btn p{font-size: 19px;font-weight: 300; font-family: 'Google Sans Flex 24pt';letter-spacing: 3.4px;line-height: 1;text-transform: uppercase;margin: 0}
.hm-call-btn p a{font-size: 35px;letter-spacing: 0.7px; display: block;font-weight: 600;margin:7px 0 0;transition: 0.5s}
.hm-call-btn p a:hover{color: #43538f}
.hm-call-btn{padding-left: 68px;position: relative;}
.hm-call-btn p a:before{position: absolute;content: "";width: 51px;height: 51px;background-image: url(../images/sprites.webp);background-repeat: no-repeat;background-position:-149px -27px ;left: 0;top: 0;bottom: 0;margin: auto;}
.hm-attorney-sec h2:before {position: absolute; content: ""; width: 50%; height:70%; border-bottom: solid 1px; border-right: solid 1px; right: -50px; top: 16px; border-bottom: solid 1px; border-image-source: linear-gradient(to left, #9f8c55, #f8df97); border-image-slice: 1; border-width: 1px; }
 
 
/*Home Provide Section*/
 
.hm-provide-sec{background-color: #181818;padding:115px 0 138px;position: relative;}
.hm-provide-sec:before{position: absolute;content: "";width: 100%;height: 100%;background-image: url(../images/hm-provide-bg.webp);background-size: cover;background-repeat: no-repeat;top:0;left: 0;opacity: 25%;pointer-events: none}
.hm-provide-sec h2 {letter-spacing: 2.9px; }
.hm-provide-list{display: flex;justify-content: space-between;margin-bottom: 70px;position: relative;}
.hm-provide-list:before{position: absolute;content: "";width:90%;height:15px;background-color:#131d3e;top: 0;bottom: 0;left: 0;right: 0; margin: auto	;}
.hm-provide-itm{width: 11%;padding-top: 360px;position: relative;transition: 0.5s;height: max-content;}
.hm-provide-itm:nth-child(even) {padding-top: 245px; margin: 42px 0 0; }
.hm-provide-itm h6{font-size: 25px; font-family: 'Google Sans Flex 24pt'; font-weight: 400;letter-spacing:0;line-height: 1.16;color: #fff;text-align: center;margin: 0;}
.hm-provide-itm:before{position: absolute;content: "";width: 110px;height: 110px;background-color: rgb(38 57 124 / 50%);border-radius: 50%;background-image: url(../images/sprites.webp);background-repeat: no-repeat;background-position:-473px -122px ;border: solid 5px #26397c;top: 0;left: 0;right: 0;margin: auto;z-index: 1}
.hm-provide-itm:after{position: absolute;content: "";width: 25px;height: 55%;background-image: url(../images/hm-provide-arrow-bdr-img.webp);background-repeat: no-repeat;background-size: 100% 100%;top: 108px;left: 0;right: 0;margin: auto;z-index: 0}
.hm-provide-itm:nth-child(even):after { height: 35%; background-image: url(../images/hm-provide-even-arrow-bdr-img.webp); }
.hm-provide-btn{text-align: center;}
.hm-provide-itm:hover:before{background-color: #26397c;border-color: #fff;transition: 0.5}
.hm-provide-itm:hover:after{filter: brightness(0) invert(1);transition: 0.5s}
.hm-provide-itm.assault:before{background-position:-596px -120px }
.hm-provide-itm.theft:before{background-position:-23px -244px }
.hm-provide-itm.shoplifting:before{background-position:-147px -240px }
.hm-provide-itm.drug:before{background-position:-261px -240px }
.hm-provide-itm.dui:before{background-position:-389px -246px}
.hm-provide-itm.misdemeanor:before{background-position:-502px -244px}
.hm-provide-itm.federal:before{background-position:-621px -245px }
.hm-provide-itm.sex-crime:before{background-position:-26px -370px }



/* Home Page BLog Posts  */
.hm-blog-post-blk {display: flex;justify-content: center;align-items: center;gap: 100px;margin:0 0 50px;}
.hm-blog-post-blk .hm-blog-itm{width: 100%;}
.hm-blog-posts .container{max-width:1300px;}
.hm-blog-posts {padding: 80px 0;position: relative;background-color: #181818;z-index: 0;}
.hm-blog-post-blk .home-posts-list{width: 33.4%;}
.hm-blg-atrny-img {width: 38%;position:relative;}
.hm-blg-atrny-img:before{position:absolute;bottom:0;left:0;right:0;margin:auto;background-image:linear-gradient(0deg, #181818 10%, transparent 50%);width:100%;height:100%;content:"";}
.hm-blog-posts:before {position: absolute;content: "";top: 0;bottom: 0;margin: auto;background-image: url(../images/inn-sgle-prfle-bg-img.webp);background-repeat: no-repeat;background-size: 100% 100%;width: 51%;height: 100%;pointer-events: none;z-index: -1;right: 0;transform: scaleX(-1);}
.hm-blog-posts:after {    position: absolute;content: "";background-image: url(../images/hm-one-chance-after.webp);width: 17.6%;height: 48%;top: 0;opacity: 70%;pointer-events: none;z-index: -1;background-position: center;background-repeat: no-repeat;background-size: 100% 100%;transform: scaleX(-1);}
.hm-blog-post-btn {text-align:center;}